[class^="zeen-icon-"], [class*=" zeen-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'zeendoc-2020' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zeen-icon-technical-account:before {
  content: "\e932";
}
.zeen-icon-bar-graph:before {
  content: "\e91f";
}
.zeen-icon-deposit-mail:before {
  content: "\e920";
}
.zeen-icon-doc-history:before {
  content: "\e933";
}
.zeen-icon-index-image:before {
  content: "\e935";
}
.zeen-icon-list-choice:before {
  content: "\e945";
}
.zeen-icon-safe:before {
  content: "\e946";
}
.zeen-icon-send-mail:before {
  content: "\e947";
}
.zeen-icon-signing:before {
  content: "\e94b";
}
.zeen-icon-tree-structure:before {
  content: "\e94c";
}
.zeen-icon-user-add:before {
  content: "\e948";
}
.zeen-icon-user-rights:before {
  content: "\e949";
}
.zeen-icon-users:before {
  content: "\e94a";
}
.zeen-icon-graph:before {
  content: "\e9cc";
}
.zeen-icon-corner:before {
  content: "\e9b7";
}
.zeen-icon-dashboard:before {
  content: "\e9b8";
}
.zeen-icon-fold:before {
  content: "\e9b9";
}
.zeen-icon-unfold:before {
  content: "\e9ba";
}
.zeen-icon-new-tab:before {
  content: "\e9bb";
}
.zeen-icon-clipboard-list:before {
  content: "\e9bc";
}
.zeen-icon-document-tray:before {
  content: "\e9bd";
}
.zeen-icon-invoice-euro:before {
  content: "\e9cd";
}
.zeen-icon-file-lock:before {
  content: "\e9be";
}
.zeen-icon-file-multi-update:before {
  content: "\e9bf";
}
.zeen-icon-mail-clock:before {
  content: "\e9c0";
}
.zeen-icon-mail-globe:before {
  content: "\e9c1";
}
.zeen-icon-mail-checkmark:before {
  content: "\e9c2";
}
.zeen-icon-mail-cross:before {
  content: "\e9c3";
}
.zeen-icon-mail-attachment:before {
  content: "\e9c4";
}
.zeen-icon-mail-link:before {
  content: "\e9c5";
}
.zeen-icon-mail-lock:before {
  content: "\e9c6";
}
.zeen-icon-email-parameters:before {
  content: "\e9ab";
}
.zeen-icon-ocr:before {
  content: "\e9c7";
}
.zeen-icon-phone-handset:before {
  content: "\e9c8";
}
.zeen-icon-tag:before {
  content: "\e9c9";
}
.zeen-icon-camera:before {
  content: "\e9ca";
}
.zeen-icon-user-admin:before {
  content: "\e9cb";
}
.zeen-icon-binders-list:before {
  content: "\e9ae";
}
.zeen-icon-parameters:before {
  content: "\e9af";
}
.zeen-icon-ai:before {
  content: "\e9b0";
}
.zeen-icon-dislike:before {
  content: "\e9b1";
}
.zeen-icon-like:before {
  content: "\e9b2";
}
.zeen-icon-dislike-plain:before {
  content: "\e9b3";
}
.zeen-icon-like-plain:before {
  content: "\e9b4";
}
.zeen-icon-bookmark-plain:before {
  content: "\e9b5";
}
.zeen-icon-bookmark:before {
  content: "\e9b6";
}
.zeen-icon-archive:before {
  content: "\e9aa";
}
.zeen-icon-unarchive:before {
  content: "\e9ad";
}
.zeen-icon-play:before {
  content: "\e9ac";
}
.zeen-icon-zeendoc-nano:before {
  content: "\e9a9";
}
.zeen-icon-zeendoc-sante:before {
  content: "\e9a8";
}
.zeen-icon-zeendoc:before {
  content: "\e92f";
}
.zeen-icon-zeendoc-small:before {
  content: "\e9a7";
}
.zeen-icon-note-edit:before {
  content: "\e9a2";
}
.zeen-icon-note-add:before {
  content: "\e9a3";
}
.zeen-icon-double-chevron-left:before {
  content: "\e9a4";
}
.zeen-icon-double-chevron-right:before {
  content: "\e9a5";
}
.zeen-icon-chevron-left:before {
  content: "\e926";
}
.zeen-icon-chevron-right:before {
  content: "\e927";
}
.zeen-icon-chevron-up:before {
  content: "\e928";
}
.zeen-icon-chevron-down:before {
  content: "\e929";
}
.zeen-icon-subtract:before {
  content: "\e9a1";
}
.zeen-icon-add:before {
  content: "\e923";
}
.zeen-icon-close:before {
  content: "\e92c";
}
.zeen-icon-checkmark:before {
  content: "\e91b";
}
.zeen-icon-double-check:before {
  content: "\e97f";
}
.zeen-icon-newspaper:before {
  content: "\e9a6";
}
.zeen-icon-switch-view-mode:before {
  content: "\e999";
}
.zeen-icon-doc-scan:before {
  content: "\e998";
}
.zeen-icon-reply:before {
  content: "\e99b";
}
.zeen-icon-template-with-documents:before {
  content: "\e994";
}
.zeen-icon-button-custom:before {
  content: "\e996";
}
.zeen-icon-doc-conversion:before {
  content: "\e997";
}
.zeen-icon-square-minus:before {
  content: "\e98c";
}
.zeen-icon-square-plus:before {
  content: "\e98d";
}
.zeen-icon-flag:before {
  content: "\e98e";
}
.zeen-icon-note:before {
  content: "\e98f";
}
.zeen-icon-split-arrows:before {
  content: "\e991";
}
.zeen-icon-height-page:before {
  content: "\e992";
}
.zeen-icon-width-page:before {
  content: "\e993";
}
.zeen-icon-shrink:before {
  content: "\e971";
}
.zeen-icon-expand:before {
  content: "\e976";
}
.zeen-icon-paper-clip:before {
  content: "\e975";
}
.zeen-icon-cross-circle:before {
  content: "\e977";
}
.zeen-icon-cross-circle-outlined:before {
  content: "\e97b";
}
.zeen-icon-checkmark-circle:before {
  content: "\e99c";
}
.zeen-icon-checkmark-circle-outlined:before {
  content: "\e99d";
}
.zeen-icon-edge:before {
  content: "\e97c";
}
.zeen-icon-chrome:before {
  content: "\e97e";
}
.zeen-icon-firefox:before {
  content: "\e984";
}
.zeen-icon-IE:before {
  content: "\e985";
}
.zeen-icon-opera:before {
  content: "\e987";
}
.zeen-icon-safari:before {
  content: "\e988";
}
.zeen-icon-eye1:before {
  content: "\e95d";
}
.zeen-icon-eye-crossed-out:before {
  content: "\e961";
}
.zeen-icon-eye:before {
  content: "\e939";
}
.zeen-icon-compare-doc:before {
  content: "\e960";
}
.zeen-icon-copy:before {
  content: "\e922";
}
.zeen-icon-file-multi-upload:before {
  content: "\e962";
}
.zeen-icon-select-zone:before {
  content: "\e978";
}
.zeen-icon-color:before {
  content: "\e95f";
}
.zeen-icon-coding-mode:before {
  content: "\e95c";
}
.zeen-icon-briefcase:before {
  content: "\e930";
}
.zeen-icon-bell:before {
  content: "\e97d";
}
.zeen-icon-bulb:before {
  content: "\e931";
}
.zeen-icon-history:before {
  content: "\e942";
}
.zeen-icon-connection:before {
  content: "\e900";
}
.zeen-icon-share:before {
  content: "\e902";
}
.zeen-icon-cut:before {
  content: "\e903";
}
.zeen-icon-upload-document:before {
  content: "\e901";
}
.zeen-icon-download:before {
  content: "\e905";
}
.zeen-icon-upload:before {
  content: "\e906";
}
.zeen-icon-send:before {
  content: "\e907";
}
.zeen-icon-clock:before {
  content: "\e908";
}
.zeen-icon-switch:before {
  content: "\e909";
}
.zeen-icon-arrow-left:before {
  content: "\e90a";
}
.zeen-icon-arrow-down:before {
  content: "\e90b";
}
.zeen-icon-arrow-right:before {
  content: "\e90c";
}
.zeen-icon-arrow-up:before {
  content: "\e90d";
}
.zeen-icon-rotate-left:before {
  content: "\e91a";
}
.zeen-icon-rotate-right:before {
  content: "\e919";
}
.zeen-icon-search-doc-checked:before {
  content: "\e966";
}
.zeen-icon-search-doc:before {
  content: "\e965";
}
.zeen-icon-initialise:before {
  content: "\e904";
}
.zeen-icon-letter:before {
  content: "\e90e";
}
.zeen-icon-unlock:before {
  content: "\e90f";
}
.zeen-icon-lock:before {
  content: "\e910";
}
.zeen-icon-directory:before {
  content: "\e911";
}
.zeen-icon-directory2:before {
  content: "\e937";
}
.zeen-icon-comment2:before {
  content: "\e934";
}
.zeen-icon-comment:before {
  content: "\e912";
}
.zeen-icon-chat:before {
  content: "\e970";
}
.zeen-icon-calendar:before {
  content: "\e913";
}
.zeen-icon-print:before {
  content: "\e914";
}
.zeen-icon-zoom-out:before {
  content: "\e915";
}
.zeen-icon-zoom-in:before {
  content: "\e916";
}
.zeen-icon-search:before {
  content: "\e917";
}
.zeen-icon-magnifying-glass:before {
  content: "\e956";
}
.zeen-icon-save:before {
  content: "\e918";
}
.zeen-icon-tiles:before {
  content: "\e925";
}
.zeen-icon-menu-actions:before {
  content: "\e91d";
}
.zeen-icon-menu:before {
  content: "\e91e";
}
.zeen-icon-list:before {
  content: "\e924";
}
.zeen-icon-role:before {
  content: "\e95b";
}
.zeen-icon-user:before {
  content: "\e91c";
}
.zeen-icon-configuration:before {
  content: "\e92a";
}
.zeen-icon-bin:before {
  content: "\e92d";
}
.zeen-icon-update:before {
  content: "\e92e";
}
.zeen-icon-envelope:before {
  content: "\e952";
}
.zeen-icon-clipboard-checkmark:before {
  content: "\e94f";
}
.zeen-icon-book:before {
  content: "\e953";
}
.zeen-icon-clipboard-pin:before {
  content: "\e954";
}
.zeen-icon-file:before {
  content: "\e944";
}
.zeen-icon-edit-file:before {
  content: "\e979";
}
.zeen-icon-controls-slider:before {
  content: "\e9ce";
}
.zeen-icon-filter:before {
  content: "\e950";
}
.zeen-icon-file-binary:before {
  content: "\e93a";
}
.zeen-icon-factur-x:before {
  content: "\e9a0";
}
.zeen-icon-file-word:before {
  content: "\e943";
}
.zeen-icon-file-word-add:before {
  content: "\e983";
}
.zeen-icon-format-word:before {
  content: "\e9cf";
}
.zeen-icon-file-excel:before {
  content: "\e93b";
}
.zeen-icon-file-excel-add:before {
  content: "\e980";
}
.zeen-icon-format-excel:before {
  content: "\e9d0";
}
.zeen-icon-file-powerpoint:before {
  content: "\e981";
}
.zeen-icon-file-powerpoint-add:before {
  content: "\e982";
}
.zeen-icon-format-powerpoint:before {
  content: "\e9d1";
}
.zeen-icon-file-music:before {
  content: "\e93c";
}
.zeen-icon-file-openoffice:before {
  content: "\e93d";
}
.zeen-icon-file-pdf:before {
  content: "\e93e";
}
.zeen-icon-file-picture:before {
  content: "\e93f";
}
.zeen-icon-file-text:before {
  content: "\e940";
}
.zeen-icon-file-video:before {
  content: "\e941";
}
.zeen-icon-file-zip:before {
  content: "\e94d";
}
.zeen-icon-lad-auto:before {
  content: "\e94e";
}
.zeen-icon-file-pdf1:before {
  content: "\e936";
}
.zeen-icon-file1:before {
  content: "\e95a";
}
.zeen-icon-license:before {
  content: "\e955";
}
.zeen-icon-mail:before {
  content: "\e957";
}
.zeen-icon-mail-send:before {
  content: "\e958";
}
.zeen-icon-mail-receive:before {
  content: "\e959";
}
.zeen-icon-pin-outline1:before {
  content: "\e96a";
}
.zeen-icon-pin-outline:before {
  content: "\e969";
}
.zeen-icon-search-close:before {
  content: "\e972";
}
.zeen-icon-search-wide:before {
  content: "\e973";
}
.zeen-icon-search-exact:before {
  content: "\e974";
}
.zeen-icon-minute-glass:before {
  content: "\e97a";
}
.zeen-icon-star:before {
  content: "\e986";
}
.zeen-icon-star-plain:before {
  content: "\e99e";
}
.zeen-icon-stamp:before {
  content: "\e989";
}
.zeen-icon-toggle-off:before {
  content: "\e98a";
}
.zeen-icon-toggle-on:before {
  content: "\e98b";
}
.zeen-icon-drag-reorder:before {
  content: "\e99a";
}
.zeen-icon-link:before {
  content: "\e963";
}
.zeen-icon-unlink:before {
  content: "\e964";
}
.zeen-icon-retry:before {
  content: "\e967";
}
.zeen-icon-info:before {
  content: "\e92b";
}
.zeen-icon-alarm:before {
  content: "\e951";
}
.zeen-icon-alert:before {
  content: "\e968";
}
.zeen-icon-warning:before {
  content: "\e995";
}
.zeen-icon-error:before {
  content: "\e921";
}
.zeen-icon-question:before {
  content: "\e96b";
}
.zeen-icon-question-outlined:before {
  content: "\e990";
}
.zeen-icon-euro:before {
  content: "\e99f";
}
.zeen-icon-euro-circled:before {
  content: "\e96c";
}
.zeen-icon-currency-symbol:before {
  content: "\e938";
}
.zeen-icon-dollar-coin:before {
  content: "\e96d";
}
.zeen-icon-dollar-circled:before {
  content: "\e96e";
}
.zeen-icon-dollar:before {
  content: "\e96f";
}
.zeen-icon-CercleIInformation:before {
  content: "\e95e";
}
